<?php

namespace App\Http\Middleware;

use Closure;

class Auth
{
    public function handle($request, Closure $next)
    {
        if (\Illuminate\Support\Facades\Auth::guard('web')->check() == false) {
            die("未登录，请先<a href='/'>登录</a>");
        }
        //否则继续处理当前请求
        return $next($request);
    }
}
